/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://designsbyfoobar.com/
Description:    Child theme for the Twenty Twelve theme 
Author:         Rolling Okie
Author URI:     http://designsbyfoobar.com/
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

body .site {
	margin-top: 0rem;
}
.main-navigation {
	margin-top: 7px;
	margin-top: .5rem;
	text-align: center;
}
.site-header {
	padding: .4rem 0;
}
.site-header h2 {
	color: #21759b;
}
.site-content {
	margin: 6px 0 0;
	margin: .4285714285rem 0 0;
}
.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 6px;
	margin-bottom: .4285714285rem;
	padding: 7px;
	padding: 0.5rem;
}
.header-image {
	margin-top: 0px;
	margin-top: 0rem;
	float:right;
}
.entry-header {
	margin-bottom: 7px;
	margin-bottom: 0.5rem;
}
footer.entry-meta {
	margin-top: 7px;
	margin-top: .5rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.entry-content p {
	margin: 0 0 7px;
	margin: 0 0 .5rem;
	line-height: 1.714285714;
	color:#000;
}
.widget-area .widget {
	margin-bottom: 14px;
	margin-bottom: 1rem;
}

.widget-area .widget h3 {
	margin-bottom: 7px;
	margin-bottom: .5rem;
}
.featured-post {
	display:none;
}
.sm {
	color:red;
	margin-top: 7px !important;
	margin-top: .5rem !important;
	margin-bottom: 7px !important;
	margin-bottom: .5rem !important;
}
.short-margin {
	margin-top: 7px !important;
	margin-top: .5rem !important;
	margin-bottom: 7px !important;
	margin-bottom: .5rem !important;
}